# Uncomment the next line to define a global platform for your project
platform :ios, '13.0'

target 'ProfitManagement' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'ChartsRealm'
  pod 'FirebaseAnalytics'

end
